/* CSS3 del BODY*/
body{
    font-size: 16px;
    font-family: sans-serif;
    position: relative;
}

/* CSS3 del BODY*/

/* SLIDERs BODY*/

#slider{
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    min-height: 100vh;
    z-index: 1;
}
#slider div.slide{
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
    min-height: 100vh;
    z-index: 1;
    background: #9C0000;
}
#slider .slide{
    text-align: center;
}
#slider #inicio #animacion-inicio{
    background: black;
    width: 100%;
    min-height: 300px;
    position: absolute;
    opacity: 0.5;
    z-index: 1;
    animation: marvel 1200ms 3 linear;
    animation-delay: 0.2s;
    background-position: center;
    background-size: cover;
}
@keyframes marvel {

    0%{
        background-image: url("../images/01.webp");
    }
    10%{
        background-image: url("../images/02.webp");
    }
    20%{
        background-image: url("../images/03.webp");
    }
    30%{
        background-image: url("../images/04.webp");
    }
    40%{
        background-image: url("../images/05.webp");
    }
    50%{
        background-image: url("../images/06.webp");
    }
    60%{
        background-image: url("../images/07.webp");
    }
    70%{
        background-image: url("../images/08.webp");
    }
    80%{
        background-image: url("../images/09.webp");
    }
    90%{
        background-image: url("../images/10.webp");
    }
    100%{
        background-image: url("../images/01.webp");
    }
}
#slider #inicio #logo_principal{
    width:300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}
#slider #inicio #logo_principal h2{
    margin-top: 0;
    font-size: 1.7em;
    padding-top: 70px;
    color: white;
}
#slider #inicio #logo_principal strong{
    font-size: 1.1em;
    display: block;
}
#slider #inicio #logo_principal #logo_M:before{
    font-size: 7em;
    position: relative;
    right: 6px;
    background-color: white;
    color: #E80000;
    box-shadow: 0px 0px 3px black;
    line-height: 80px;
}
#slider #inicio #cluster-inicio{
    padding-top: 30px;
    font-family: "Marvel";
    letter-spacing: 3px;
    padding-bottom: 30px;
}
#slider #inicio #cluster-inicio a{
    text-decoration: none;
    color: white;
}
#slider #inicio #cluster-inicio .navegacion-inicio{
    margin: 5px 15px;
    display: inline-block;
    height: 150px;
    width: 150px;
    background: #E80000;
    margin-bottom: 50px;
    padding: 5px;
    transition-duration: 0.2s;
}
#slider #inicio #cluster-inicio .navegacion-inicio:hover{
    position: relative;
    top: -5px;
    left: -5px;
    background: #F61919;
    box-shadow: 1px 1px 2px black;
}
#slider #inicio #cluster-inicio .navegacion-inicio .ico-sec{
    font-size: 8em;
    margin-top: 5px;
}
#slider #inicio #cluster-inicio .navegacion-inicio:hover .ico-sec{
    text-shadow: 1px 1px 1px black;
}
#slider #inicio #cluster-inicio .navegacion-inicio div:nth-child(2){
    font-size: 2.1em;
    margin-top: 5px;
    width: 100%;
    padding: 0px 10px;
    padding-top: 5px;
    background: #F61919;
    line-height: 35px;
    position: relative;
    right: 10px;
    bottom: -5px;
    border-radius: 5px;
    box-shadow: 1px 1px 1px black;
    text-shadow: 1px 1px 1px black;
}
#slider #inicio #cluster-inicio .navegacion-inicio:hover div:nth-child(2){
    background: #E80000;
}

/* TITULO SECCIÓN */

.titulo-descripcion-seccion {
    color: #9C0000;
    min-height: 150px;
    justify-content: space-between;
}
.titulo-descripcion-seccion .titulo-seccion{
    display: inline-flex;
    align-items: center;
    margin-top: 40px;
}
.titulo-descripcion-seccion .titulo-seccion .icono-seccion:before{
    font-size: 50px;
    margin-right: 5px;
}
.titulo-descripcion-seccion .titulo-seccion .h2-seccion{
    font-family: "Marvel";
    letter-spacing: 3px;
    font-size: 30px;
}
.titulo-descripcion-seccion .titulo-seccion .h2-seccion h2{
    margin: 0px 0px 0px 0px;
    padding-top: 10px;
}
.titulo-descripcion-seccion .descripcion-seccion{
    width: 90%;
    margin: 0 auto 15px auto;
}
.titulo-descripcion-seccion .descripcion-seccion p{
    text-align: left;
    margin: 0;
}


    /* TITULO SECCIÓN */

 /* Cluster Articulos */


.cluster-articulos{
    position: relative;
    font-family: "Marvel";
    letter-spacing: 3px;
    text-align: center;
    padding-bottom: 20px;
}
.cluster-articulos a{
    text-decoration: none;
    color: white;
}
.cluster-articulos .item-articulo{
    margin: 10px 15px;
    height: 210px;
    width: 200px;
    background: #E80000;
    padding: 0px 5px 5px 5px;
    display: inline-block;
    border-radius: 40% 40% 0 0;
    transition-duration: 0.3s;
}
.cluster-articulos .item-articulo:hover{
    position: relative;
    top: -5px;
    left: -5px;
    background: #F61919;
    box-shadow: 1px 1px 2px black;
}
.cluster-articulos .item-articulo div{
    margin: 0 auto 0 auto;
    padding: 0;
}
.cluster-articulos .item-articulo div:nth-child(1){
    width:180px;
    height: 180px;
    background: white;
    background-size: cover;
    background-position: center;
    border-radius: 2%;
    border: 3px solid #9C0000;
    box-shadow: 1px 1px 3px black;
    transition-duration: 0.3s;
}
.cluster-articulos .item-articulo:hover div:nth-child(1){
    transform: scale(1.05);
    position: relative;
    top:-5px;
}
.cluster-articulos .item-articulo div:nth-child(2){
    width: 100%;
    height: 30px;
    margin-top: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.cluster-articulos .item-articulo div:nth-child(2) span:before,
.cluster-articulos .item-articulo div:nth-child(2) span:after{
    font-family: "icomoon" !important;
    position: absolute;
    top: -3px;
    line-height: 30px;
}
.cluster-articulos .item-articulo div:nth-child(2) span:before{
     left: 3px;
     content: "\e93c";
 }
.cluster-articulos .item-articulo div:nth-child(2) span:after{
    right: 3px;
    content: "\ea89";
}


/* Cluster Articulos */

/* Botón Más Artículos */

.boton-mas-articulos{
    width: 30%;
    min-width: 230px;
    max-width: 320.391px;
    height: 50px;
    background: #FF3333;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    margin-bottom: 50px;
    border: 3px outset #FF3333;
    box-shadow: 1px 1px 6px black;
    transition-duration: 0.3s;
}
.boton-mas-articulos:hover{
    transform: scale(1.1);
}
.boton-mas-articulos a{
    text-decoration: none;
    color: white;
    width: 95%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.boton-mas-articulos a .boton-mas-articulos-interno{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    background: #A80808;
    border: 2px inset #A80808;
    transition-duration: 0.3s;
    border-radius: 20px;
    text-shadow: 1px 1px 2px black;
    margin-bottom: 2px;
}
.boton-mas-articulos a .boton-mas-articulos-interno div:nth-child(2){
    padding-top: 12px;
    transition-duration: 0.3s;
}
.boton-mas-articulos a .boton-mas-articulos-interno div:nth-child(2):before{
    font-family: "icomoon" !important;
    content: "\eafb";
    font-size: 30px;
}
.boton-mas-articulos:hover a .boton-mas-articulos-interno div:nth-child(2){
    transform: scale(1.4);
    position: relative;
    left:-20px
}
.boton-mas-articulos a .boton-mas-articulos-interno p{
    margin: 0 5px 0 5px;
    padding: 0;
    font-family: "Marvel";
    letter-spacing: 3px;
    font-size: 15px;
    padding-top: 5px;
    transition-duration: 0.3s;
}
.boton-mas-articulos:hover a .boton-mas-articulos-interno p{
    transform: scale(0.7);
    position: relative;
    left:-25px
}

/* Botón Más Artículos */

/* Más Información */

.mas-info-seccion{
    width: 100%;
    text-align: left;
    background: white;
}
.mas-info-seccion .h3-mas-info{
    background: #A80808;
    min-height: 60px;
    display: flex;
    align-items: center;
    color:white;
    font-size: 1.5em;
}
.mas-info-seccion .h3-mas-info div{
    width: 100%;
}
.mas-info-seccion .h3-mas-info div h3{
    margin: 10px 5%;
}
.mas-info-seccion .contenido-mas-info{
    min-height: 100px;
}
.mas-info-seccion .contenido-mas-info div p{
    margin: 15px 5% 20px 5%;
    color: #A80808;
}
.mas-info-seccion .contenido-mas-info div:nth-child(1) {
    margin-bottom: 15px;
}
.mas-info-seccion .contenido-mas-info div:nth-child(2){
    min-height: 100px;
    background-position: center;
    background-size: cover;
    animation: marvel 90s infinite;
    animation-delay: 0.2s;
    background-image: url('../images/01.webp');
}

    /* Más Información */


/* CAMISETAS */

/* CAMISETAS*/


/*#slider #sudaderas{
    height: 100%;
}
#slider #pantalones{
    height: 100%;
}
#slider #calzado{
    height: 100%;
}
#slider #otros{
    height: 100%;
}*/
.icono-fondo {
    font-family: "icomoon" !important;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    color: black;
    opacity: 0.3;
    overflow: hidden;
    font-size: 70em;
    z-index: -1;
}

.icono-fondo:before {
    content: "\eaee";
    position: absolute;
    margin-top: -110px;
    left: -50vh;
    top: 0;

}
.icono-fondo:after {
    display: none;
    position: absolute;
    content: "\e900";
    margin-top: -150px;
    right: -40vh;
    top: 0;
}

/* SLIDERs BODY*/




/* FOOTER */

footer{
    position: relative;
    bottom: 0;
    width: 100%;
    background: #9C0000;
    color:white;
    text-align: center;
    z-index: 2;
}
footer:before{
    display: none;
}
footer p{
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
footer .rrss{
    margin-top: 0px;
    padding-top: 30px;
    width: 100%;
    height: 40px;
}
footer .rrss a{
    width: 100%;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-decoration: none;
    color: white;
    font-size: 2.5em;
}

/* FOOTER */







@media screen and (min-width: 480px){

}









@media screen and (min-width: 600px){

}










@media screen and (min-width: 765px){

    /* BODY */

        /* Slider */
            /* INICIO */
    #slider #inicio #animacion-inicio{
        min-height: 330px;
    }
    #slider #inicio #logo_principal{
        width:500px;
    }
    #slider #inicio #logo_principal h2{
        font-size: 2em;
        padding-top: 20px;
        color: white;
    }
    #slider #inicio #logo_principal #logo_M:before{
        font-size: 11em;
        line-height: 140px;
        position: relative;
        right: 0px;
    }
    .icono-fondo:after {
        display: block;
    }


            /* INICIO */
    /* TITULO SECCIÓN */

    .titulo-descripcion-seccion {
        top: 0;
        left: 0;
        display: flex;
        min-height: auto;
        align-items: center;
        padding-top: 25px;
        text-shadow: 1px 1px 1px white;
    }
    .titulo-descripcion-seccion .titulo-seccion{
        margin: 0px 0px 0px 50px;
    }
    .titulo-descripcion-seccion .descripcion-seccion{
        width: auto;
        margin: 15px 100px 15px 15px;
    }

    /* Cluster Articulos */


    .cluster-articulos{
        width: 90%;
        padding-top: 10px;
        margin-right: auto;
        margin-left: auto;
    }
    .cluster-articulos .item-articulo{
        width: 230px;
        height: 240px;
    }
    .cluster-articulos .item-articulo div{
        margin: 0 auto 0 auto;
        padding: 0;
    }
    .cluster-articulos .item-articulo div:nth-child(1){
        width:210px;
        height: 210px;
    }
    .cluster-articulos .item-articulo div:nth-child(2){
        height: 30px;
        margin-top: 3px;
    }


    /* Cluster Articulos */

    .mas-info-seccion .contenido-mas-info div:nth-child(2) {
        min-height: 180px;
    }

        /* Slider */

    /* BODY*/


    /* FOOTER */
    footer{
        position: fixed;
        bottom: -80px;
        width: 100%;
        color:white;
        text-align: center;
        z-index: 2;
        transition-duration: 0.5s;
        box-shadow: 0px 10px 20px black;
    }
    footer:hover{
        bottom: 0;
    }
    footer:before{
        display: initial;
        position: absolute;
        font-size: 60px;
        width: 80px;
        height: 80px;
        top: 0;
        left: 0;
        right: 0;
        margin-top: -30px;
        margin-right: auto;
        margin-left: auto;
        line-height: 70px;
        transition-duration: 0.5s;
        text-shadow: 1px 1px 3px black;
    }
    footer:hover:before{
        transform: rotate(180deg) scale(0.7);
    }
    /* FOOTER */
}











@media screen and (min-width: 850px){

}













@media screen and (min-width: 950px){

    /* TITULO SECCIÓN */
    .titulo-descripcion-seccion {
        align-items: flex-end;
    }
    .titulo-descripcion-seccion .titulo-seccion .icono-seccion:before{
         font-size: 100px;
    }
    .titulo-descripcion-seccion .titulo-seccion .h2-seccion{
        margin-top: 15px;
        font-size: 60px;
    }
    .titulo-descripcion-seccion .descripcion-seccion{
        padding-bottom: 12.5px;
        right: 0;
    }


    /* Botón Más Artículos */

    .boton-mas-articulos a .boton-mas-articulos-interno div:nth-child(2):before{
        font-size: 35px;
        margin-left: 5px;
    }
    .boton-mas-articulos a .boton-mas-articulos-interno p{
        font-size: 25px;
    }
    .boton-mas-articulos:hover a .boton-mas-articulos-interno p{
        left:-20px;
    }

    /* Botón Más Artículos */


    }
    .mas-info-seccion .contenido-mas-info div:nth-child(2) {
        min-height: 250px;
    }

}







@media screen and (min-width: 1085px){

/* BODY */

/* Slider */
/* INICIO */
    #slider #inicio #animacion-inicio{
        min-height: 360px;
    }

#slider #inicio #logo_principal{
    width:800px;
}
#slider #inicio #logo_principal h2{
    font-size: 2.3em;
    padding-top: 20px;
    color: white;
}
#slider #inicio #logo_principal #logo_M:before{
    font-size: 15em;
    line-height: 185px;
    position: relative;
    right: 0px;
}
#slider #inicio #cluster-inicio .navegacion-inicio{
    height: 200px;
    width: 200px;
}
#slider #inicio #cluster-inicio .navegacion-inicio .ico-sec{
    font-size: 8em;
    margin-top: 5px;
}
#slider #inicio #cluster-inicio .navegacion-inicio div:nth-child(2){
    font-size: 2.1em;
    margin-top: 27px;
    padding-top: 5px;
    background: #F61919;
    line-height: 35px;
}
/* INICIO */

    /* Botón Más Artículos */

    .boton-mas-articulos a .boton-mas-articulos-interno div:nth-child(2):before{
        font-size: 40px;
    }
    .boton-mas-articulos:hover a .boton-mas-articulos-interno div:nth-child(2):before{
        position: relative;
        left: 3px;
        top: 1px;
    }
    .boton-mas-articulos a .boton-mas-articulos-interno p{
        font-size: 30px;
    }
    .boton-mas-articulos:hover a .boton-mas-articulos-interno p{
        transform: scale(0.8);
        margin-left: -7px;
    }

    /* Botón Más Artículos */

    .mas-info-seccion .contenido-mas-info div:nth-child(2) {
        min-height: 320px;
    }

/* Slider */

/* BODY*/
}










@media screen and (min-width: 1165px){

}